[Desktop Entry]
Type=Application
Name[be]=Абалонка тэлефона
Name[bg]=Телефон
Name[ca]=Shell del telèfon
Name[cs]=Shell telefonu
Name[da]=Telefonskal
Name[de]=Telefon-Shell
Name[el]=Κέλυφος Τηλεφώνου
Name[en_GB]=Phone Shell
Name[eo]=Telefona Ŝelo
Name[es]=Interfaz para Móviles
Name[eu]=Shell mugikorra
Name[fa]=پوستهٔ تلفن
Name[fi]=Puhelimen käyttöliittymä
Name[fr]=Interface système
Name[fur]=Phone Shell
Name[gl]=Shell do móvil
Name[he]=מעטפת לטלפון
Name[hi]=फोन शैल
Name[hr]=Telefonska ljuska
Name[ht]=Shell Telefòn
Name[hu]=Telefonos héj
Name[id]=Shell Telepon
Name[it]=Interfaccia per telefono
Name[ja]=Phone Shell
Name[ka]=ტელეფონის შელი
Name[kk]=Телефон қоршамы
Name[ko]=폰 셸
Name[kw]=Shell Klapkodh
Name[la]=Terminale Telephonicus
Name[lv]=Phone Shell
Name[nl]=Telefoonshell
Name[pl]=Powłoka telefonu
Name[pt]=Interface de telefone
Name[pt_BR]=Interface de telefone
Name[ro]=Interfață pentru telefon
Name[ru]=Оболочка телефона
Name[sat]=ᱯᱷᱚᱱ ᱪᱚᱠᱟᱜ
Name[sk]=Phone Shell
Name[sl]=Lupina telefona
Name[sr]=Телефонска шкољка
Name[sv]=Phone Shell
Name[tr]=Telefon Kabuğu
Name[uk]=Інтерфейс користувача телефону
Name[uz]=Telefon qobig'i
Name[zh_CN]=手机 Shell
Name[zh_Hans_CN]=手机Shell
Name[zh_TW]=手機殼層
Name=Phone Shell
Comment[be]=Кіраванне вокнамі і запуск праграм для мабільных прылад
Comment[bg]=Управление на прозорци и стартиране на приложения за мобилни устройства
Comment[ca]=Gestió de finestres i inici d'aplicacions per a mòbils
Comment[cs]=Správa oken a spouštění aplikací pro mobilní zařízení
Comment[da]=Vindueshåndtering og programstarter til mobiltelefon
Comment[de]=Fensterverwaltung und Starten von Anwendungen für Mobilgeräte
Comment[el]=Διαχείριση παραθύρων και εκκίνηση εφαρμογών για κινητά
Comment[en_GB]=Window management and application launching for mobile
Comment[eo]=Administrado de fenestroj kaj lanĉado de aplikaĵoj por poŝtelefono
Comment[es]=Gestor de ventanas y lanzador de aplicaciones para móviles
Comment[eu]=Leihoen kudeaketa eta aplikazioen abioa mugikorrentzako
Comment[fa]=مدیریت پنجره‌ها و اجرا کنندهٔ برنامه‌ها برای تلفن همراه
Comment[fi]=Ikkunointijärjestelmän hallinta ja ohjelmien käynnistys mobiililaitteille
Comment[fr]=Gestion de fenêtres et lancement d’applications pour mobile
Comment[fur]=Gjestion barcons e inviament aplicazions par celulârs
Comment[gl]=Xestión de xanelas e inicio de aplicacións para o móvil
Comment[he]=מנהל חלונות ומשגר יישומים לטלפון נייד
Comment[hi]=मोबाइल के लिए विंडो प्रबंधन और अनुप्रयोग लॉंचिंग
Comment[hr]=Upravljanje prozorima i aplikacijama na mobilnim telefonima
Comment[ht]=Jesyon fenèt ak lansman aplikasyon pou mobil
Comment[hu]=Ablakkezelés és alkalmazásindítás mobilra
Comment[id]=Manajemen jendela dan peluncuran aplikasi untuk telepon genggam
Comment[it]=Gestore di finestre e lanciatore di applicazioni per cellulare
Comment[ja]=モバイル向けのウィンドウ管理とアプリケーション起動
Comment[ka]=მობილურზე ფანჯრების მართვა და აპლიკაციის გაშვება
Comment[kk]=Мобильді құрылғыларға арналған терезелерді басқару және қолданбаларды іске қосу
Comment[ko]=모바일에서 창을 관리하고 프로그램을 실행합니다
Comment[kw]=Dyghtyans fenestri ha lonchyans appys rag klapkodhow
Comment[la]=Administratio fenestrarum et pellere programmarum pro machinatione mobile
Comment[lv]=Logu pārvaldība un lietotņu palaišana mobilajām iekārtām
Comment[nl]=Vensterbeheer en opstarten van mobiele toepassingen
Comment[oc]=Gestion de fenèstra e aviada d’aplicacions per mobil
Comment[pl]=Zarządzanie oknami i uruchamianiem programów na telefonie
Comment[pt]=Gestão de janelas e lançador de aplicações para telemóvel
Comment[pt_BR]=Gerenciador de janelas e lançador de aplicativos para telefone
Comment[ro]=Gestionarea ferestrelor și pornirea aplicațiilor pentru mobil
Comment[ru]=Управление окнами и запуск приложений для мобильных устройств
Comment[sat]=ᱢᱳᱵᱟᱭᱤᱞ ᱞᱟᱹᱜᱤᱫ ᱣᱤᱱᱰᱚ ᱢᱮᱱᱮᱡᱽᱢᱮᱸᱱᱴ ᱟᱨ ᱮᱯᱞᱤᱠᱮᱥᱚᱱ
Comment[sk]=Správa okien a spúšťanie aplikácií pre mobilné zariadenia
Comment[sl]=Upravljanje oken in zagon programja za mobilnike
Comment[sr]=Управљање прозорима и покретање програма на мобилним уређајима
Comment[sv]=Fönsterhantering och programstartare för mobil
Comment[tr]=Mobil için pencere yönetimi ve uygulama başlatımı
Comment[uk]=Керування вікнами і запуск програм для мобільних
Comment[uz]=Mobil uchun oynani boshqarish va ilovalarni ishga tushirish
Comment[zh_CN]=用于移动设备的窗口管理和应用程序启动
Comment[zh_Hans_CN]=窗口管理和应用启动
Comment[zh_TW]=視窗管理與手機的應用程式啟動器
Comment=Window management and application launching for mobile
Exec=/usr/lib/phosh/phosh
Categories=System;GNOME;GTK;Core;
OnlyShowIn=GNOME;
NoDisplay=true
Icon=mobi.phosh.Shell
X-GNOME-Autostart-Phase=DisplayServer
X-GNOME-Provides=panel;windowmanager;
X-GNOME-Autostart-Notify=true
X-GNOME-AutoRestart=true
X-GNOME-HiddenUnderSystemd=true
X-Phosh-UsesFeedback=true
